Learn about Centmin Mod LEMP Stack today
Register Now

Permalink for Post #4

Thread: What i must edit to install MariaDB 10.0.12 on new server and not the 5.5?